<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework4-Design-and-architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
<body>
    <header class="navbar">
        <div class="navbar-logo">
            <img src="img/logo-img 1.png" class="navbar-logo-img" alt="logo-img">
            <h1 class="navbar-logo-text">Architect</h1>
        </div>
        <nav class="navbar-navigation">
            <ul class="navbar-navigation-menu">
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link-home">Home</a></li>
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link">Architecture design</a></li>
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link">Strange Buildings</a></li>
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link">MAGAZINE</a></li>
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link">BLOG</a></li>
                <li class="navbar-navigation-menu-text"><a href="#" class="navbar-navigation-menu-link">NEWS</a></li>
            </ul>
        </nav>
        <div class="navbar-search">
            <img src="img/search.png" class="navbar-search-img" alt="search-img">
        </div>
    </header>
    <div class="main-title">
        <h2 class="main-title-text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <button class="main-title-btn">Subscribe Now</button>
        <button class="main-title-btn-2">Best Articles</button>
    </div>
    <div class="posts">
        <h2 class="posts-title">Most popular posts</h2>
        <div class="posts-card">
            <div class="posts-card-1">
                <img src="img/vanglo-house-1 1.png" alt="card-1" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Vanglo House By LWPAC in Canada</h4>
            </div>
            <div class="posts-card-1">
                <img src="img/8049193541_1281644acb_o.png" alt="card-2" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Sunrise Expanse Hotel in USA</h4>
            </div>
            <div class="posts-card-1">
                <img src="img/ringve-museum-1.png" alt="card-3" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Stargaze Resort & Spa in USA</h4>
            </div>
            <div class="posts-card-1">
                <img src="img/vanglo-house-6.png" alt="card-4" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Royal Blossom Hotel & Spa in USA</h4>
            </div>
            <div class="posts-card-1">
                <img src="img/p1_8.png" alt="card-5" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Sunset Shack Hotel in Spain</h4>
            </div>
            <div class="posts-card-1">
                <img src="img/7328272788_c5048326de_o.png" alt="card-6" class="posts-card-1-img">
                <h4 class="posts-card-1-text">Glorious Expanse Hotel in France</h4>
            </div>
        </div>
    </div>
    <div class="block">
        <h2 class="block-title">OUR MOST POPULAR CLIENTS</h2>
        <div class="block-line"></div>
        <div class="block-logo">
            <img src="img/logo-1.png" alt="logo" class="block-logo-img">
            <img src="img/logo-2.png" alt="logo" class="block-logo-img">
            <img src="img/logo-3.png" alt="logo" class="block-logo-img">
            <img src="img/logo-4.png" alt="logo" class="block-logo-img">
        </div>
    </div>
    <section class="post-block">
        <h2 class="post-block-title">TOP RATED</h2>
    <div class="post-block-icons">
        <img src="img/Kids-Store-Lighting-2.jpg" alt="" class="post-block-img">
        <img src="img/Kids-Store-Lighting-1 (1).jpg" alt="" class="post-block-img">
        <img src="img/Kids-Store-Lighting-1 (1).jpg" alt="" class="post-block-img">
        <img src="img/ia-Pools-1.jpg" alt="" class="post-block-img">
        <img src="img/IA-Hourses-6.jpg" alt="" class="post-block-img">
        <img src="img/IA-billionares-6.jpg" alt="" class="post-block-img">
        <img src="img/Brazil-staduims-IA-1.jpg" alt="" class="post-block-img">
    </div>
    </section>
    <section class="block-news">
        <h2 class="block-news-title">HOT NEWS</h2>
        <div class="block-news-card">
            <div class="block-news-card-1">
                <img src="img/post-1-img.jpg"class="block-news-card-1-img" alt="post-1">
            <div class="block-news-card-1-desc">
                <h3 class="block-news-card-1-title">Prophecy Hotel & Spa in Emirate</h3>
                <p class="block-news-card-1-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
            </div>
            <div class="block-news-card-2">
                <img src="img/post-2-img.jpg" alt="post-2" class="block-news-card-2-img">
                <div class="block-news-card-2-desc">
                    <h2 class="block-news-card-2-title">Nebula Hotel in Spain</h2>
                </div>
            </div>
            <div class="block-news-card-3">
                <img src="img/post-3-img.jpg" class="block-news-card-3-img" alt="post-3">
                <div class="block-news-card-3-desc">
                    <h3 class="block-news-card-3-title">Western Pyramid Resort in Egypt</h3>
                    <p class="block-news-card-3-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

                </div>
            </div>
            <div class="block-news-card-3">
                <img src="img/post-4-img.jpg" class="block-news-card-3-img" alt="post-4">
                <div class="block-news-card-3-desc">
                    <h3 class="block-news-card-3-title">Grand Meadows Resort in Maldives</h3>
                    <p class="block-news-card-3-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

                </div>
            </div>
            <div class="block-news-card-3">
                <img src="img/post-4---img.jpg" class="block-news-card-3-img" alt="post-5">
                <div class="block-news-card-3-desc">
                    <h3 class="block-news-card-3-title">Wanderlust Resort in Tenerife</h3>
                    <p class="block-news-card-3-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor  </p>

                </div>
            </div>
            <div class="block-news-card-3">
                <img src="img/post-6-img.jpg" class="block-news-card-3-img" alt="post-6">
                <div class="block-news-card-3-desc">
                    <h3 class="block-news-card-3-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="block-news-card-3-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

                </div>
            </div>
            <div class="block-news-card-2">
                <img src="img/post-7-img.jpg" alt="post-7" class="block-news-card-2-img">
                <div class="block-news-card-2-desc">
                    <h2 class="block-news-card-2-title">Nebula Hotel in Spain</h2>
                </div>
            </div>
            <div class="block-news-card-1">
                <img src="img/post-8-img.jpg"class="block-news-card-1-img" alt="post-8">
            <div class="block-news-card-1-desc">
                <h3 class="block-news-card-1-title">King's Shroud Resort in Spain</h3>
                <p class="block-news-card-1-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div> 
    </section>  
</body>
</html>